Source: pypuppetdb
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jonas Genannt <genannt@debian.org>,
           Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
               python3-requests,
               python3-bandit <!nocheck>,
               python3-pytest <!nocheck>,
               python3-mypy <!nocheck>,
               python3-httpretty <!nocheck>,
Standards-Version: 4.5.1
Homepage: https://github.com/voxpupuli/pypuppetdb/
Vcs-Git: https://salsa.debian.org/python-team/packages/pypuppetdb.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pypuppetdb
Rules-Requires-Root: no

Package: python3-pypuppetdb
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: interface to the PuppetDB REST API (Python 3)
 This library provides a Python3 interface to the PuppetDB REST API.
 It's a thin wrapper around the PuppetDB REST API providing some
 convenience functions and objects to request and hold data from PuppetDB.
